<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Duo Touch Action screen" group="Optional Apps" checked="false">
    <Tip>Easy access screen for common tasks, such as opening a new email or task.</Tip>
    <Guid type="p">49e88420-78af-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>